View Issue Details

IDProjectCategoryView StatusLast Update
0002459unrealdocumentationpublic2015-10-01 18:15
ReporterhoffieAssigned Tosyzop 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
PlatformAllOSAllOS VersionAll
Product Version 
Target VersionFixed in Version4.0.0-rc1 
Summary0002459: help.conf: Very small typo
DescriptionHi,
while writing a parser to generate an XHTML document from UnrealIRCd's help.conf i found a small typo:
On line 815 (in 3.2.3's help.conf, maybe line number differs in other versions) there is a brake at the line end which shouldn't be there, IMO:
help Shun {
[...]
    " IRC Operator only command.";
    " -");
    " Syntax: SHUN <nickname> <time> :<Reason> (Shun the nickname for time in seconds)";
[...]
};

It still exists in CVS. I think it's not important but I wanted to have said id :)
TagsNo tags attached.
3rd party modules

Activities

stskeeps

2007-04-27 06:23

reporter   ~0013868

Bump. Still an issue?

Bock

2007-04-27 06:31

reporter   ~0013874

help Shun {
        " Prevents a user from executing ANY command except ADMIN";
        " and respond to Server Pings. Shuns are global (like glines).";
        " A time of 0 in the SHUN makes it permanent (Never Expires).";
        " You may also specify the time in the format 1d10h15m30s.";
        " IRC Operator only command.";
        " -");
        " Syntax: SHUN <nickname> <time> :<Reason> (Shun the nickname for time in seconds)";
        " SHUN +<user@host> <time> :<Reason>(Shun the user@host for time in seconds)";
        " SHUN -<user@host> (Removes the SHUN for user@host)";
        " SHUN (View the current SHUN list)";


hm. must be:

        " IRC Operator only command.";
        " -";

?

dboyz

2015-09-30 04:24

reporter   ~0018704

Doesn't seem like an issue. Can we close this?

syzop

2015-10-01 18:13

administrator   ~0018724

Actually it's still there :D

syzop

2015-10-01 18:15

administrator   ~0018725

Fixed. I think this is one of my most useful commits ever.
https://github.com/unrealircd/unrealircd/commit/ec3be525688120b9575404f24eeda823193c9d70

Issue History

Date Modified Username Field Change
2005-04-03 11:44 hoffie New Issue
2007-04-27 06:23 stskeeps Note Added: 0013868
2007-04-27 06:23 stskeeps Status new => feedback
2007-04-27 06:31 Bock Note Added: 0013874
2007-04-27 06:33 stskeeps Status feedback => confirmed
2015-09-30 04:24 dboyz Note Added: 0018704
2015-10-01 18:13 syzop Note Added: 0018724
2015-10-01 18:15 syzop Note Added: 0018725
2015-10-01 18:15 syzop Status confirmed => resolved
2015-10-01 18:15 syzop Fixed in Version => 4.0.0-rc1
2015-10-01 18:15 syzop Resolution open => fixed
2015-10-01 18:15 syzop Assigned To => syzop